body {
  font-family: 'Fira Sans', sans-serif;
  background: url('../img/fundo.png');
}

.blog-posts *{
  font-family: 'Fira Sans', sans-serif !important;
}

.post-content *{
  font-size: 18px !important;
  color: black;
}
.alpha60 {
    /* Fallback for web browsers that don't support RGBa */
    background-color: rgb(0, 0, 0);
    /* RGBa with 0.6 opacity */
    background-color: rgba(0, 0, 0, 0.4);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
    margin: 0!important;
    width: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Fira Sans', sans-serif;
  font-weight: 800 !important;
}

.projetos-de-lei{
  background: url(../img/projetos-de-lei.png) center top;
  background-repeat: no-repeat;
  background-size: 100%;
  height: 466px;
  width: 100%;
  position: absolute;
}

.projeto-de-lei-content{
  color: white;
}

.acao-parlamentar{
  background: url(../img/acao-parlamentar.png) center top;
  background-repeat: no-repeat;
  background-size: 100%;
  height: 462px;
  width: 100%;
  position: absolute;
}

.projetos-de-lei-sm{
  color:#074C4D;
}

.acao-parlamentar-content{
  color:#074C4D;
}
.acao-parlamentar-desc{
  color:white;
}

.fotos-videos{
  background: url(../img/fotos-videos.png) center top;
  background-repeat: no-repeat;
  background-size: 100%;
  height: 335px;
  width: 100%;
  position: absolute;
}

.fotos-videos-content{
  color:#E0ECDD;
}

.fotos-videos-desc{
  color:white;
}

.fotos-sm{
 color:#074C4D;
}

.redes-sociais{
  background: url(../img/redes-sociais.png) center top;
  background-repeat: no-repeat;
  background-size: 100%;
  min-height: 383px;
  width: 100%;
  position: absolute;
}
.contato{
  background: url(../img/contato.png) center top;
  background-repeat: no-repeat;
  background-size: 100%;
  min-height: 313px;
  width: 100%;
  position: absolute;
  z-index: 1;
}

.fundo-contato{
  background: url(../img/fundo-contato.jpg) center top;
  background-repeat: no-repeat;
  background-size: 100%;
  margin-top:103px;
}

.texto-contato{
  z-index: 2;
}

.redes-sociais-content{
  color:#074C4D;
}

.redes-sociais-desc{
  color:white;
}

.acao-parlamentar h2{
  color:#074C4D;
}

.footer{
  background-color: #1B6C75;
}
.pulso{
  background-color: #066534;
  color:white;
}

.pulso a{
  color: white;
  text-decoration: underline;
}
.sobre-footer{
  color:white;
  font-size:14px;
}

.single-post h2{
  color: #163A5A;
}

.bread{
  color: #163A5A;
}
.post-content{
  color:#58595B;
}
.post-date{
  border-top: 1px solid #A7A9AC;
  border-bottom: 1px solid #A7A9AC;
  margin-top:20px;
  margin-bottom:20px;
  color: #A7A9AC;
  padding: 5px 0;
}

.relacionadas{
  color:#355631;
}

.relacionadas h5 a{
  color:#355631;
  font-size: 18px;
}

.linkfeat{
  background: rgba(76,76,76,0);
  background: -moz-linear-gradient(top, rgba(76,76,76,0) 0%, rgba(48,48,48,0) 49%, rgba(19,19,19,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(76,76,76,0)), color-stop(49%, rgba(48,48,48,0)), color-stop(100%, rgba(19,19,19,1)));
  background: -webkit-linear-gradient(top, rgba(76,76,76,0) 0%, rgba(48,48,48,0) 49%, rgba(19,19,19,1) 100%);
  background: -o-linear-gradient(top, rgba(76,76,76,0) 0%, rgba(48,48,48,0) 49%, rgba(19,19,19,1) 100%);
  background: -ms-linear-gradient(top, rgba(76,76,76,0) 0%, rgba(48,48,48,0) 49%, rgba(19,19,19,1) 100%);
  background: linear-gradient(to bottom, rgba(76,76,76,0) 0%, rgba(48,48,48,0) 49%, rgba(19,19,19,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313', GradientType=0 );
}

.card-title{
  color:white;
  text-decoration: none;
}
.textfeat{
  color:white;
  text-decoration: none;
}
.linkfeat a{
  color:white;
  text-decoration: none; 
}

.noticias-inferior-titulo h5 a{
  color: #163A5A;
  font-size: 16px;
}.noticias-inferior-titulo h6 a{
  color: #163A5A;
  font-size: 13px;
}

.card {
  border: 0 !important;
  margin-bottom:10px;
}

.noticias-card{
  background-color: white;
  min-height: 380px;
}

.img-container {
    overflow: hidden;
    height: 204px;
}

.link-mais{
  background-color: white;
  min-height: 40px;
  margin-bottom: 20px;
}

.categoria-inferior{
  text-align: center;
}

.categoria-inferior h5 a{
  color: #163A5A;
  font-size: 24px;
  font-weight: 700;
}

.fotos-videos-inferior {
  background-color: black;
}

.contato-inferior{
  background-color: rgba(255, 255, 255, 0.6);
  margin-top:-60px;
  padding-top:60px;
  text-transform: uppercase;
  color: #627D53;
}

.btn-contato{
  background-color: #355631;
  text-transform: uppercase;
  color:white;
}


.bg-acao-parlamentar{
  position: absolute;
  width: 100%;
  height: 669px;
  z-index: -1;
  background-image: url(../img/acao-parlamentar.png);
  background-position: center top;
  background-repeat: no-repeat;
}

.acao-parlamentar2 {
    margin-top: 40px;
    min-height: 375px;
}

.acao-parlamentar2 .content {
    margin-top: 55px;
    color: #074C4D;
}

.acao-parlamentar2 p {
    color: white;
}

.acao-parlamentar2 .content > h1 {
    font-weight: bold;
    font-size: 50px;
    margin-top: 0;
}

.acao-parlamentar2 .categorias-head h1 a{
  text-decoration: none;
  color:#074C4D;
}

.bg-projeto-lei{
  position: absolute;
  width: 100%;
  height: 669px;
  z-index: -1;
  background-image: url(../img/projetos-de-lei.png);
  background-position: center top;
  background-repeat: no-repeat;
}

.projeto-lei2 {
    margin-top: 40px;
    min-height: 375px;
}


.projeto-lei2 .content {
    margin-top: 55px;
    color: white;
}

.projeto-lei2 .content > h1 {
    font-weight: bold;
    font-size: 50px;
    margin-top: 0;
}

.projeto-lei2 .content .text {
    padding: 20px;
}

.bg-fotos-videos{
  position: absolute;
  width: 100%;
  height: 669px;
  z-index: -1;
  background-image: url(../img/fotos-videos.png);
  background-position: center top;
  background-repeat: no-repeat;
}

.fotos-videos2 {
    margin-top: 40px;
    min-height: 215px;
}

.fotos-videos2 .content {
    margin-top: 40px;
    color: #E0ECDD;
}

.fotos-videos2 p {
    color: white;
}

.fotos-videos2 .content > h1 {
    font-weight: bold;
    font-size: 50px;
    margin-top: 0;
}

.fotos-videos2 .content .text {
    padding: 20px;
}

.p-10{
  padding: 10px;
}


.pt-20{
  padding-top: 20px;
}

.mb-20{
  margin-bottom: 20px;
}

.mt-20{
  margin-top:20px;
}

.bg-redes-sociais{
  position: absolute;
  width: 100%;
  height: 669px;
  z-index: -1;
  background-image: url(../img/redes-sociais.png);
  background-position: center top;
  background-repeat: no-repeat;
}

.redes-sociais2 {
    margin-top: 40px;
    min-height: 375px;
}

.redes-sociais2 .content {
    margin-top: 40px;
    color: #074C4D;
}

.redes-sociais2 p {
    color: white;
}

.redes-sociais .content > h1 {
    font-weight: bold;
    font-size: 50px;
    margin-top: 0;
}

.bg-contato-fundo{
  position: absolute;
  width: 100%;
  height: 800px;
  z-index: -2;
  background-image: url(../img/fundo-contato.jpg);
  background-position: center top;
  background-repeat: no-repeat;
  margin-top: 10px;
}

.bg-contato{
  position: absolute;
  width: 100%;
  height: 290px;
  z-index: 10;
  background-image: url(../img/contato.png);
  background-position: center top;
  background-repeat: no-repeat;
}

.contato2 {
    margin-top: 40px;
    min-height: 375px;
}

.contato2 .content {
    color: #074C4D;
}

.contato2 p {
    color: white;
}

.contato .content > h1 {
    font-weight: bold;
    font-size: 50px;
    margin-top: 0;
}



/*
**  NAVBAR
*/
ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}
@media (min-width: 979px) {
  ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
  }
}
/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}
/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}
.navbar-default{
  border-left: none;
  border-right: none;
  border-top: none;
  border-width: 7px;
  background-color: rgba(255, 255, 255);
  color: black;
}
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover{
  background: none;
}
.navbar-default .navbar-nav>li>a{
  color: black;
  font-weight: bold;
}
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover{
  background-color: white;
  color: black;
}
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover{
  color: #163A5A;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a{
  color: black;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus{
  background-color: #fff;
  color: #000 !important;
}
.navbar-default .navbar-nav .active a, .current-menu-parent > a{
  color: #FF560B;
}
.navbar-default .navbar-nav .active a:hover, .current-menu-parent > a:hover{
  color: #ff560c !important;
}
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover{
  background-color: #ff560c;
  color: white !important;
}
.dropdown-menu{
  border: none;
  border-radius: 0;
  background-color: #ff560c;
  color: white;
}
.dropdown-menu>li>a{
  color: white !important;
  padding-top: 16px;
  padding-bottom: 16px;
}
.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover{
  background-color: white;
  color: black !important;
}
.navbar-toggle{
  float: left;
  border: none;
  margin: 15px 0;
}
.navbar-default .navbar-toggle .icon-bar{
  background-color: black;
  width: 32px;
  height: 4px;
}
.navbar-brand{
  float: none;
  margin: 30px auto;
  width: 116px;
  height: auto;
  padding: 0;
}
.navbar-collapse .navbar-brand{
  display: none;
} 
/* DESKTOP */
@media screen and (min-width: 768px){
  .navbar-default{
    background-color: #fff;
    color: #000;
    border: none;
  }
  .navbar-default .navbar-nav>li>a{
    color: black;
  }
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 30px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }
  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }
  .navbar-nav{
    float: none !important;
    text-align: center;
  }
  .navbar-nav>li{
    display: inline-block;
    float: none;
  }
}

/*
**   HEADER
*/
header {
  width: 100%;
  position: relative;
  z-index: 1001;
  margin-bottom: 20px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.header-especial{
  margin-bottom: 0px
}/*
header .busca{
    margin-top: 326px;
}
header .busca-acoes{
  margin-top: 470px;
}
*/
.banner-home{
  margin-top: 30px;
}
/*
.home header .busca{
    margin-top: 620px;
}*/
header .container-logo{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
header .container-logo .logo{
  margin-top: 30px;
}
header .container-header .bg{
  width: 100%;
}
header .nome-pag{
  padding-right: 0;
}
header .nome-pag .tit{
  margin-top: 18px;
  font-weight: bold;
  color: #fff;
  font-size: 35px;
  margin-left: 25px;
}
header .campo-busca{
  padding-left: 0;
}
header .campo-busca input{
  border: 0;
  border-radius: 0;
  background-color:#94BD90;
  color: #163A5A;
  width: calc(100% - 64px - 15px);
  margin: 0;
  float: left;
  margin-left: 15px;
  padding: 10px 14px;
}
header .campo-busca input:focus{
  outline: none;
  box-shadow: none;
}
header .campo-busca input::-webkit-input-placeholder{
  color: #fff !important;
  opacity: 0.9;
}
header .campo-busca input:-moz-placeholder{
  color: #fff !important;
  opacity: 0.9;
}
header .campo-busca input::-moz-placeholder{
  color: #fff !important;
  opacity: 0.9;
}
header .campo-busca input:-ms-input-placeholder{
   color: #fff !important;
   opacity: 0.9;
}
header .toggle-busca{
  padding: 0;
}
header .toggle-busca button{
  font-size: 28px;
  margin-top: 13px;
  float: right;
  margin-right: 15px;
}
header .toggle-busca button,
header .botao-busca{
  border: 0;
  border-radius: 0;
  background-color: #163A5A;
  height: 46px;
  color: white;
}
header .botao-busca,
header .botao-busca:hover{
  background-color: rgba(0,0,0,0.3) !important;
  color: white !important;
  border: none!important;
  box-shadow: none !important;
}

header .content{
  background-color: #1B6C75;
  height: 75px;
  padding-top: 14px;
}
header .logo{
  margin-top: 30px;
}
.detalhe-header{
  position: absolute;
  width: 100%;
  height: 20px;
  z-index: -1;
  margin-top:-20px;
  background-color: #163A5A;
  overflow: hidden;
}
/* DESKTOP */
@media screen and (min-width: 768px) {
  header .nome-pag .tit{
    margin-top: 12px;
    font-size: 20px;
    text-align: center;
    margin-left: 0;
  }
}
/* MOBILE */
@media screen and (max-width: 767px) {
  header .col-xs-8,
  header .col-xs-4,
  header .col-xs-12{
    padding: 0;
  }
  header .campo-busca .content{
    padding-top: 26px;
  }
  .home header{
    background-size: cover;
  }
  .home header .busca {
    margin-top: 300px;
  }
}

.breadcrumb{
  background-color: transparent !important;
}

.breadcrumb a{
  color:#163A5A;
  text-decoration: none;
}

.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/*
**   FOTOS - LISTA
*/
.fotos-lista-home{
  text-align: center;
}
.fotos-lista-home .col-md-4,
.fotos-lista-home .col-sm-6,
.fotos-lista-home .col-xs-12{
  margin-top: 10px;
}
.fotos-lista-home .foto{
  position: relative;
  background-color: white;
  display: block;
  height: 226px;
  overflow: hidden;
}
.fotos-lista-home .foto img{
  width: 100%;
  -webkit-filter: brightness(75%); /* Safari */
  filter: brightness(75%);
  min-height: 226px;
}
.fotos-lista-home .foto .data{
  position: absolute;
  top: 0;
  left: 15px;
  background-color: #1B6C75;
  color: white;
  padding: 5px 10px;
}
.fotos-lista-home .foto .data p{
  text-align: center;
  font-size: 15px;
  margin: 0;

}
.fotos-lista-home .desc{
  text-align: left;
  font-style: italic;
  background-color: white;
  min-height: 120px;
  color: #1B6C75;
  padding: 10px;
}

.fotos-lista-home .foto .data p.big{
  font-size: 32px;
}
.fotos-lista-home .foto .tit{
  position: absolute;
  bottom: 15px;
  left: 15px;
  width: calc(100% - 30px);
  color: white;
  font-size: 16px;
  font-weight: 600;
  text-align: center;
  padding: 0 10px;
}
.fotos-lista-home .foto:hover .tit{
  text-decoration: underline;
}

.tit-busca{
  text-decoration: none !important;
  color:white !important;
}

.fotos-lista-home .btn{
    color: black;
    background-color: white;
    border-width: 1px;
    font-size: 13px;
    font-weight: 600;
    box-shadow: 1px 1px 1px #888888;
}
@media screen and (max-width: 767px) {
    .fotos-lista-home{
    margin-top: 100px;
  }
}


.carousel img {
    min-width: 100%;
}

.carousel-caption a{
  color:white;
  text-decoration: none;
}

.f-26{
  font-size:22px;
}

.carousel-caption {
  right: 0 !important;
  left: 0 !important;  
  bottom: 0!important;
}

.noticia-topo{
  margin-top: 10px;
  min-height: 375px;
}


.noticia-topo .content {
    margin-top: 0;
    color: white;
}

.noticia-topo .content > h1 {
    font-weight: bold;
    font-size: 50px;
    margin-top: 0;
}

.noticia-topo .content .text {
    padding: 20px;
}

.titulo-xs{
  color: #074C4D;
}

.post-content img{
  padding: 10px;
}
.publicacao-card {
    padding: 20px;
    background-color: white;
}
.responsive-img {
    max-width: 100%;
    height: auto;
    width: 100%;
}